prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-yg1006
Description: Flame Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-yg1006
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
